file(REMOVE_RECURSE
  "CMakeFiles/JETServer.dir/main.cpp.o"
  "JETServer"
  "JETServer.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/JETServer.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
